{% set CodiceModulo = "TRAS_DIS" %}
{% set Urn = "document:c_e372:trasp;disab" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
},
{ "codice":"DOC-MED-INV",
  "urn":"document:s_italia:generale;documentazione.medica.verbale;invalidita.civile;certificato.medico",
  "descrizione_tabella_allegati":"copia della documentazione medica ed eventuale verbale di invalidità civile",
  "annotazioni_tabella_allegati":"(in corso di validità)",
  "descrizione_meta":"", 
  "filename":"FILENAME",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"true",
  "dynamic_check":"true",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Modulo richiesta trasporto disabili"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|01/01/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Modulo richiesta trasporto disabili {% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Modulo richiesta trasporto disabili'"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
  <div class="title-1"> Modulo richiesta trasporto disabili </div>
  <div class="title-3"> Domanda redatta nella forma di dichiarazione sostitutiva ai sensi dell’art. 47 D.P.R. 445/2000: il titolare o chi ne fa le veci consapevole delle conseguenze penali previste per dichiarazioni mendaci e falso ai sensi de1 codice penale, dichiara quanto segue </div>
</div>

{{ utils_scolastici.anno_scolastico(intestazione = "anno") }}

<div class="space-1"></div>

<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="false")}}


{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="space-1"></div>
<globo_salto_pagina></globo_salto_pagina>

<div class="container">
  <div class="paragraph text-justify"> tipo di trasporto </div>
</div>


<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_TrasportoScol" name="Tassonomia_TrasportoScol" label="Tipo di trasporto" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_TrasportoScol1" name="Tassonomia_TrasportoScol" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_TrasportoScol1"> scolastico </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_TrasportoScol1.checked()">
      <div class="form-group col-lg-6">
        <label for="Parametri_Denominazione"> Denominazione scuola </label>
        <input class="form-control" id="Parametri_Denominazione" name="Parametri_Denominazione" label="Denominazione scuola">
      </div>
      <div class="form-group col-lg-6">
        <label for="Parametri_Classe"> Classe </label>
        <input class="form-control" id="Parametri_Classe" name="Parametri_Classe" label="Classe">
      </div>
    </div>
    <div class="form-row">
      <div class="col-lg-12">
        <span class="title"> percorso andata </span>
      </div>
    </div>
    <div class="form-row" mandatory_enabled="#Tassonomia_TrasportoScol1.checked()">
      <div class="form-group col-lg-6">
        <label for="Parametri_AndataDa"> Da </label>
        <input class="form-control" id="Parametri_AndataDa" name="Parametri_AndataDa" label="Da">
      </div>
      <div class="form-group col-lg-6">
        <label for="Parametri_AndataFino"> A </label>
        <input class="form-control" id="Parametri_AndataFino" name="Parametri_AndataFino" label="A">
      </div>
    </div>
    <div class="form-row">
      <div class="col-lg-12">
        <span class="title"> percorso ritorno </span>
      </div>
    </div>
    <div class="form-row" mandatory_enabled="#Tassonomia_TrasportoScol1.checked()">
      <div class="form-group col-lg-6">
        <label for="Parametri_RitornoDa"> Da </label>
        <input class="form-control" id="Parametri_RitornoDa" name="Parametri_RitornoDa" label="Da">
      </div>
      <div class="form-group col-lg-6">
        <label for="Parametri_RitornoFino"> A </label>
        <input class="form-control" id="Parametri_RitornoFino" name="Parametri_RitornoFino" label="A">
      </div>
    </div>
    <div class="form-row">
      <div class="col-lg-12">
        <span class="title"> periodo </span>
      </div>
    </div>
    <div class="form-row" mandatory_enabled="#Tassonomia_TrasportoScol1.checked()">
      <div class="form-group col-lg-3">
        <label for="Parametri_GiorniUtilizzo"> Giorni utilizzo </label>
        <input class="form-control" id="Parametri_GiorniUtilizzo" name="Parametri_GiorniUtilizzo" label="Giorni utilizzo">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_Orario"> Orario </label>
        <input class="form-control" id="Parametri_Orario" name="Parametri_Orario" label="Orario">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_GiornoInizio"> Dal </label>
        <input class="form-control" id="Parametri_GiornoInizio" name="Parametri_GiornoInizio" label="Dal" format="date">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_GiornoFine"> Al </label>
        <input class="form-control" id="Parametri_GiornoFine" name="Parametri_GiornoFine" label="Al" format="date">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_TrasportoScol2" name="Tassonomia_TrasportoScol" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_TrasportoScol2"> terapie </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_TrasportoScol2.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_Denominazione2"> Denominazione ambulatorio </label>
        <input class="form-control" id="Parametri_Denominazione2" name="Parametri_Denominazione2" label="Denominazione scuola">
      </div>
      
    </div>
    <div class="form-row">
      <div class="col-lg-12">
        <span class="title"> percorso andata </span>
      </div>
    </div>
    <div class="form-row" mandatory_enabled="#Tassonomia_TrasportoScol2.checked()">
      <div class="form-group col-lg-6">
        <label for="Parametri_AndataDa2"> Da </label>
        <input class="form-control" id="Parametri_AndataDa2" name="Parametri_AndataDa2" label="Da">
      </div>
      <div class="form-group col-lg-6">
        <label for="Parametri_AndataFino2"> A </label>
        <input class="form-control" id="Parametri_AndataFino2" name="Parametri_AndataFino2" label="A">
      </div>
    </div>
    <div class="form-row">
      <div class="col-lg-12">
        <span class="title"> percorso ritorno </span>
      </div>
    </div>
    <div class="form-row" mandatory_enabled="#Tassonomia_TrasportoScol2.checked()">
      <div class="form-group col-lg-6">
        <label for="Parametri_RitornoDa2"> Da </label>
        <input class="form-control" id="Parametri_RitornoDa2" name="Parametri_RitornoDa2" label="Da">
      </div>
      <div class="form-group col-lg-6">
        <label for="Parametri_RitornoFino2"> A </label>
        <input class="form-control" id="Parametri_RitornoFino2" name="Parametri_RitornoFino2" label="A">
      </div>
    </div>
    <div class="form-row">
      <div class="col-lg-12">
        <span class="title"> periodo </span>
      </div>
    </div>
    <div class="form-row" mandatory_enabled="#Tassonomia_TrasportoScol2.checked()">
      <div class="form-group col-lg-3">
        <label for="Parametri_GiorniUtilizzo2"> Giorni utilizzo </label>
        <input class="form-control" id="Parametri_GiorniUtilizzo2" name="Parametri_GiorniUtilizzo2" label="Giorni utilizzo">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_Orario2"> Orario </label>
        <input class="form-control" id="Parametri_Orario2" name="Parametri_Orario2" label="Orario">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_GiornoInizio2"> Dal </label>
        <input class="form-control" id="Parametri_GiornoInizio2" name="Parametri_GiornoInizio2" label="Dal" format="date">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_GiornoFine2"> Al </label>
        <input class="form-control" id="Parametri_GiornoFine2" name="Parametri_GiornoFine2" label="Al" format="date">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_TrasportoScol3" name="Tassonomia_TrasportoScol" type="radio" value="3">
    <label class="form-check-label text-justify" for="Tassonomia_TrasportoScol3"> centro socio educativo comunale </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_TrasportoScol3.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_Denominazione3"> Denominazione centro </label>
        <input class="form-control" id="Parametri_Denominazione3" name="Parametri_Denominazione3" label="Denominazione scuola">
      </div>
      
    </div>
    <div class="form-row">
      <div class="col-lg-12">
        <span class="title"> percorso andata </span>
      </div>
    </div>
    <div class="form-row" mandatory_enabled="#Tassonomia_TrasportoScol3.checked()">
      <div class="form-group col-lg-6">
        <label for="Parametri_AndataDa3"> Da </label>
        <input class="form-control" id="Parametri_AndataDa3" name="Parametri_AndataDa3" label="Da">
      </div>
      <div class="form-group col-lg-6">
        <label for="Parametri_AndataFino3"> A </label>
        <input class="form-control" id="Parametri_AndataFino3" name="Parametri_AndataFino3" label="A">
      </div>
    </div>
    <div class="form-row">
      <div class="col-lg-12">
        <span class="title"> percorso ritorno </span>
      </div>
    </div>
    <div class="form-row" mandatory_enabled="#Tassonomia_TrasportoScol3.checked()">
      <div class="form-group col-lg-6">
        <label for="Parametri_RitornoDa3"> Da </label>
        <input class="form-control" id="Parametri_RitornoDa3" name="Parametri_RitornoDa3" label="Da">
      </div>
      <div class="form-group col-lg-6">
        <label for="Parametri_RitornoFino3"> A </label>
        <input class="form-control" id="Parametri_RitornoFino3" name="Parametri_RitornoFino3" label="A">
      </div>
    </div>
    <div class="form-row">
      <div class="col-lg-12">
        <span class="title"> periodo </span>
      </div>
    </div>
    <div class="form-row" mandatory_enabled="#Tassonomia_TrasportoScol3.checked()">
      <div class="form-group col-lg-3">
        <label for="Parametri_GiorniUtilizzo3"> Giorni utilizzo </label>
        <input class="form-control" id="Parametri_GiorniUtilizzo3" name="Parametri_GiorniUtilizzo3" label="Giorni utilizzo">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_Orario3"> Orario </label>
        <input class="form-control" id="Parametri_Orario3" name="Parametri_Orario3" label="Orario">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_GiornoInizio3"> Dal </label>
        <input class="form-control" id="Parametri_GiornoInizio3" name="Parametri_GiornoInizio3" label="Dal" format="date">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_GiornoFine3"> Al </label>
        <input class="form-control" id="Parametri_GiornoFine3" name="Parametri_GiornoFine3" label="Al" format="date">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_TrasportoScol4" name="Tassonomia_TrasportoScol" type="radio" value="4">
    <label class="form-check-label text-justify" for="Tassonomia_TrasportoScol4"> centro diurno per disabili </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_TrasportoScol4.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_Denominazione4"> Denominazione centro </label>
        <input class="form-control" id="Parametri_Denominazione4" name="Parametri_Denominazione4" label="Denominazione scuola">
      </div>
      
    </div>
    <div class="form-row">
      <div class="col-lg-12">
        <span class="title"> percorso andata </span>
      </div>
    </div>
    <div class="form-row" mandatory_enabled="#Tassonomia_TrasportoScol4.checked()">
      <div class="form-group col-lg-6">
        <label for="Parametri_AndataDa4"> Da </label>
        <input class="form-control" id="Parametri_AndataDa4" name="Parametri_AndataDa4" label="Da">
      </div>
      <div class="form-group col-lg-6">
        <label for="Parametri_AndataFino4"> A </label>
        <input class="form-control" id="Parametri_AndataFino4" name="Parametri_AndataFino4" label="A">
      </div>
    </div>
    <div class="form-row">
      <div class="col-lg-12">
        <span class="title"> percorso ritorno </span>
      </div>
    </div>
    <div class="form-row" mandatory_enabled="#Tassonomia_TrasportoScol4.checked()">
      <div class="form-group col-lg-6">
        <label for="Parametri_RitornoDa4"> Da </label>
        <input class="form-control" id="Parametri_RitornoDa4" name="Parametri_RitornoDa4" label="Da">
      </div>
      <div class="form-group col-lg-6">
        <label for="Parametri_RitornoFino4"> A </label>
        <input class="form-control" id="Parametri_RitornoFino4" name="Parametri_RitornoFino4" label="A">
      </div>
    </div>
    <div class="form-row">
      <div class="col-lg-12">
        <span class="title"> periodo </span>
      </div>
    </div>
    <div class="form-row" mandatory_enabled="#Tassonomia_TrasportoScol4.checked()">
      <div class="form-group col-lg-3">
        <label for="Parametri_GiorniUtilizzo4"> Giorni utilizzo </label>
        <input class="form-control" id="Parametri_GiorniUtilizzo4" name="Parametri_GiorniUtilizzo4" label="Giorni utilizzo">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_Orario4"> Orario </label>
        <input class="form-control" id="Parametri_Orario4" name="Parametri_Orario4" label="Orario">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_GiornoInizio4"> Dal </label>
        <input class="form-control" id="Parametri_GiornoInizio4" name="Parametri_GiornoInizio4" label="Dal" format="date">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_GiornoFine4"> Al </label>
        <input class="form-control" id="Parametri_GiornoFine4" name="Parametri_GiornoFine4" label="Al" format="date">
      </div>
    </div>
  </div>
</div>

<div class="space-1"></div>


<div class="container">
  <div class="title-3"> DICHIARA </div>
</div>


<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Altresi" name="Altresi" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Altresi"> di autorizzare l'autista a prelevare e riportare il proprio familiare nei punti di raccolta sopra richiesti </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Altresi2" name="Altresi2" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Altresi2"> di essere consapevole che la responsabilità del1'autista e dell'assistente sono limitate al solo trasporto, per cui una volta che il trasportato/a è sceso/a alla fermata si conclude ogni onere a suo carico </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Altresi3" name="Altresi3" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Altresi3"> di impegnarsi, assumendosi qualsiasi responsabilità penale e civile ad essere presente alla fermata del pulmino al momento del rientro del proprio familiare </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Altresi4" name="Altresi4" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Altresi4"> di impegnarsi, assumendosi qualsiasi responsabilità penale e civile ad autorizzare l'autista a lasciare il proprio familiare alla fermata del pulmino stabilita negli orari di rientro previsti, anche in assenza del/la sottoscritto/a  </label>
  </div>
</div>

<div class="space-1"></div>

<div class="container">
  <div class="paragraph text-justify"> necessita di mezzo attrezzato con pedana  </div>
</div>



<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_Pedana" name="Tassonomia_Pedana" label="mezzo attrezzato con pedana" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_Pedana1" name="Tassonomia_Pedana" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Pedana1"> si </label>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_Pedana2" name="Tassonomia_Pedana" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Pedana2"> no </label>
  </div>
</div>








{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span></label>{% endif %}
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}